.tabset_tabs	{ margin:0; padding:0.5em 0em 0em 0em ; list-style-type:none; position:relative; z-index:2; white-space:nowrap }
.tabset_tabs li	{ margin:0; padding:0.1em; display:inline }

.tabset_tabs a	{
	color:#444444 ! important;
	background: #ffffff url(../../dingbats/tab_inactive_bg.png) no-repeat bottom left;
        background-color:#FFFFFF ! important;
	border: 1px solid #DDDDDD;
	text-decoration:none;
	padding:0.25em 0.6em 0em 0.6em;
	border-left-width:1px;
	border-bottom:none;
	}

.tabset_tabs a:hover	{
	color:#000000 ! important;
	background: #CCFFFF url(../../dingbats/tab_inactive_hover_bg.png) no-repeat bottom left;
        background-color:#CCFFFF ! important;
	border: 1px solid #AAAAAA;
	}
	
.tabset_tabs a.active	{
	color:black ! important;
	border:1px solid #99c;
	background: #ffffff url(../../dingbats/tab_active_bg.png) no-repeat top left;
        background-color: #ffffff ! important;
	border-color: #669999;
	border-left-width:1px;
	cursor:default;
	border-bottom:white;
	padding-bottom:1px;
	}


.tabset_tabs li.firstchild a	{ border-left-width:1px }

.tabset_content	{
    clear: left;
    float: left;
    width: 100%;
    border-top: 1px solid #AAAAAA;
    position: relative;
    z-index: 1;
    padding: 1em 0.5em 0.5em 0;
    display:none;
    }
    
.tabset_label	{ display:none }

.tabset_content_active	{ display:block }

@media aural{
	.tabset_content,
	.tabset_label	{ display:block }
}